Bug 747570 - Problem with security group defaults?
Summary: Problem with security group defaults?
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: openstack-nova
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Queralt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-20 10:40 UTC by Mark McLoughlin
Modified: 2014-06-18 07:00 UTC (History)
9 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-03-24 14:36:30 UTC


Attachments (Terms of Use)

Description Mark McLoughlin 2011-10-20 10:40:17 UTC
In https://fedoraproject.org/wiki/QA:Testcase_OpenStack_floating_IPs, we have:

 $> euca-authorize -P icmp -t -1:-1 default 
 $> euca-authorize -P tcp -p 22 default

I'm suspicious that we only need this because Fedora's default iptables rules policy is REJECT.

We should check with upstream what the expected security group defaults are.

Comment 1 Fedora End Of Life 2013-01-16 16:07:07 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora End Of Life 2013-04-03 16:29:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Fedora Admin XMLRPC Client 2013-12-16 16:19:28 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Xavier Queralt 2014-03-24 14:36:30 UTC
In the wiki we are suggesting the same default security groups as in upstream's documentation: http://docs.openstack.org/admin-guide-cloud/content/enabling_ping_and_ssh.html


Note You need to log in before you can comment on or make changes to this bug.